<SMX_REPLACE>

<!-- nanako.properties testOnReturn = 0 , pswdActivexVersion=2,0,0,1 -->
<FILE>
<FILENAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</FILENAME>
<REALNAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</REALNAME>
<UNIT>
<ORG>testOnReturn = 1</ORG>
<VALUE>testOnReturn = 0</VALUE>
</UNIT>
</FILE>

<!-- installer/tmp/.../nanako.properties testOnReturn = 0 , pswdActivexVersion=2,0,0,1 -->
<FILE>
<FILENAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</FILENAME>
<REALNAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</REALNAME>
<UNIT>
<ORG>testOnReturn = 1</ORG>
<VALUE>testOnReturn = 0</VALUE>
</UNIT>
</FILE>

</SMX_REPLACE>